Orthocare Client Portal - Bug #12011

After selecting a symptom, it asks the first question. However, if | click on the back icon from the
second question, it navigates to the 'Select Your Symptom’ step instead of the first question.

12/18/2024 06:30 PM - priyanka Sharma

Status: Closed Start date: 12/18/2024
Priority: Normal Due date:

Assignee: Shan Ul Habib % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Follow these steps:

1. Select any symptom that has 2 or 3 questions.

2. From the 3rd question, if you go back, it navigates you to the 2nd question.

3. From the 2nd question, if you go back, it navigates you to the 'Select Your Symptom' page.

It should navigate you to the 1st question instead

History

#1 - 12/19/2024 11:51 AM - priyanka Sharma
- Assignee changed from Anish Singh to Shan Ul Habib

#2 - 12/31/2024 12:12 PM - Shan Ul Habib

- Status changed from New to In Progress

We don't want user to play and choice questions by again and again. if user hit return button the symptoms list should be open to select any other
symptoms instead of previous question.

#3 - 01/01/2025 04:56 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#4 - 01/02/2025 06:12 PM - priyanka Sharma

- Status changed from Resolved to Closed
